/*HEADINGS
*********************************************************/

div#header h1 {
width: 199px;
height: 103px;
text-indent: -5000px;
background: transparent url('../images/layout/logo.gif') center center no-repeat;
position: absolute;
z-index: 100;
top: 90px;
left: 50px;
}

div#header h1 a {
width: 199px;
height: 103px;
display: block;
}

div#header h2 {
width: 242px;
height: 66px;
text-indent: -5000px;
background: transparent url('../images/layout/tagline.gif') center center no-repeat;
position: absolute;
z-index: 110;
top: 125px;
right: 55px;
}

div#header p {
width: 135px;
height: 113px;
text-indent: -5000px;
background: transparent url('../images/layout/westCorkLogo.png') center center no-repeat;
position: absolute;
z-index: 120;
top: 2px;
right: -2px;
}

h2#pageTitle {
height: 26px;
font-size: 1.5em;
color: #fff;
padding: 3px 0 5px 0;
margin: 0 0 20px 0;
background: #BC2936;
}

body#home h2#pageTitle {
width: 320px;
height: 58px;
text-indent: -5000px;
background: transparent url('../images/layout/hdWelcome.png') center center no-repeat;
margin: 0 0 10px 0;
padding: 0;
}

h3#hdLocationMap {
width: 157px;
height: 16px;
text-indent: -5000px;
background: transparent url('../images/layout/hdLocationMap.gif') center center no-repeat;
margin: 0 0 10px 0;
}

h3#hdMailingList {
width: 320px;
height: 53px;
text-indent: -5000px;
background: transparent url('../images/layout/hdMailingList.png') center center no-repeat;
margin: 0 0 0 0;
}

div#locationMap h4 {
text-align: right;
font-size: 1.5em;
font-weight: normal;
}

h3#hdInThisSection {
width: 280px;
height: 34px;
text-indent: -5000px;
background: transparent url('../images/layout/hdInThisSection.png') center center no-repeat;
margin: 0 0 10px 0;
}
/*
h3#hdInThisSectionNoTitle {
width: 280px;
height: 34px;
text-indent: -5000px;
background: transparent url('../images/layout/hdInThisSectionNoTitle.png') center center no-repeat;
margin: 0 0 10px 0;
}
*/

/*PARAGRAPHS
*********************************************************/

div#welcomeText{
padding: 0 40px 15px 20px;
font-size: 1.4em;
line-height: 1.6em;
color: #111;
}

div#footerInfo p {
font-size: 1.2em;
line-height: 1.4em;
}

div.copy{
line-height: 1.6em;
padding: 20px 0 15px 0;
}

/*IMAGES
*********************************************************/

img.imgLocationMapThumb {
border: 1px solid #90c1d4;
margin: 0 0 10px 0;
}


/*HOME NEWS
*********************************************************/

h3#hdLatestNews {
width: 228px;
height: 32px;
text-indent: -5000px;
background: transparent url('../images/layout/hdLatestNews.gif') center center no-repeat;
margin: 0 0 20px 0;
}

ul#homeNewsList {
padding: 0 0 0 0;
}

ul#homeNewsList li {
padding: 0 0 20px 0;
}

ul#homeNewsList li h4 {
font-size: 1.6em;
color: #111;
padding: 0 0 5px 0;
line-height: 1.0em;
}

ul#homeNewsList p {
font-size: 1.2em;
line-height: 1.5em;
padding: 0 0 5px 0;
}

ul#homeNewsList p a {
font-size: 1.1em;
font-weight: bold;
}

/*HOME FEATURED ACCOMMODATION
*********************************************************/

h3#hdFeatAcc {
width: 240px;
height: 32px;
text-indent: -5000px;
background: transparent url('../images/layout/hdFeatAcc.gif') center center no-repeat;
margin: 15px 0 5px 0;
}

div#featAcc h4 {
color: #111;
font-size: 1.5em;
padding: 0 0 12px 0;
font-weight: normal;
clear:both;
}

div#featAcc img {
border: 1px solid #90c1d4;
padding: 3px;
background-color: #e2f4fa;
float: left;
margin: 0 0 10px 0;
}

div#featAcc p {
font-size: 1.2em;
padding: 0 0 12px 0;
line-height: 1.5em;
}

div#featAcc p.accAdd {
float: left;
width: 110px;
padding: 0 0 8px 10px;
font-size: 1.2em;
color: #333;
line-height: 1.4em;
font-weight: bold;
}

div#featAcc p.accDesc {
clear: both;
}

/*FORMS
*********************************************************/

form#mailingListForm {
width: 260px;
padding: 10px 40px 5px 20px;
}

form#mailingListForm p {
color: #fff;
font-size: 1.4em;
padding: 0 0 10px 0;
}

form#mailingListForm input.textbox {
background: transparent url('../images/layout/bgInputMailingList.png') center center no-repeat;
/*padding: 8px 10px 10px 10px;*/
width: 245px;
height: 21px;
padding: 8px 5px 5px 10px;
font-size: 14px;
color: #555;
}

form#mailingListForm p.submit {
text-align: right;
}



span.req{
	color:red;
}

h3{
	font-weight:bold;
	font-size:1.5em;
	margin:0 0 10px 0;
	color:#BC2936;
}
td h3{
	color:#222;
}
h4{
	font-weight:bold;
	font-size:1.4em;
	margin:0 0 0 0;
	color:#333;
}
div#pageContent h3{
	margin-top:20px;
}